» Ubuntu » Paquets » precise (12.04LTS) » libdevel » libkrb5-dev
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  wily-updates  ] [  xenial  ] [  yakkety  ]
[ Paquet source : krb5  ]

Paquet : libkrb5-dev (1.10+dfsg~beta1-2ubuntu0.7 et autres) [security]

Liens pour libkrb5-dev

Screenshot

Ressources Ubuntu :

Télécharger le paquet source krb5 :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Sam Hartman
  • Russ Allbery

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

Headers and development libraries for MIT Kerberos

Autres paquets associés à libkrb5-dev

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: krb5-multidev (= 1.10+dfsg~beta1-2) [armhf, powerpc]
    Development files for MIT Kerberos without Heimdal conflict
    dep: krb5-multidev (= 1.10+dfsg~beta1-2ubuntu0.7) [amd64, i386]
  • sug: krb5-doc
    Documentation for MIT Kerberos

Télécharger libkrb5-dev

Télécharger pour toutes les architectures proposées
Architecture Version Taille du paquet Espace occupé une fois installé Fichiers
amd64 1.10+dfsg~beta1-2ubuntu0.7 10,7 ko124,0 ko [liste des fichiers]
armhf 1.10+dfsg~beta1-2 10,8 ko122,0 ko [liste des fichiers]
i386 1.10+dfsg~beta1-2ubuntu0.7 10,7 ko124,0 ko [liste des fichiers]
powerpc 1.10+dfsg~beta1-2 10,8 ko122,0 ko [liste des fichiers]